{
  "idResetOutlookDialogTitle": "Effacer l’état local d’Outlook",
  "idResetOutlookDialogBody": "Outlook a été lancé avec le commutateur de ligne de commande clearLocalState. Cette opération effacera tous les paramètres locaux et toutes les données Outlook non sauvegardées. Voulez-vous vraiment continuer?",
  "idResetOutlookCompletedDialogBody": "Les paramètres locaux d’Outlook et les données non enregistrées ont été effacées."
}